/**********************************************

  global_toppage.css

**********************************************/
/* mainvisual */
.mv {
  background-color: #000;
}

.mv .img {
  display: block;
  margin: auto;
}

/* Gray background */
.wrapper-bg-gray {
  background-color: #e6e6e6;
}

/* Section title */
.ttl-section {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  padding-top: 80px;
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .ttl-section {
    font-size: 19px;
    padding-top: 60px;
    margin-bottom: 25px;
  }
}

/* PRODUCT */
.wrapper-area-product {
  padding-bottom: 65px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product {
    padding-bottom: 60px;
  }
}

.wrapper-area-product .list {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
  width: 900px;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .list {
    display: block;
    width: 100%;
  }
}

.wrapper-area-product .item {
  width: 228px;
  margin: 0 0 15px 15px;
  background-color: #fff;
  box-sizing: border-box;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .item {
    width: calc(100% - 40px);
    margin: auto;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-area-product .item:nth-of-type(3n+1) {
    margin-left: 0;
  }
}

.wrapper-area-product .link {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  padding-bottom: 25px;
  box-sizing: border-box;
  position: relative;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .link {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 15px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-area-product .link:hover {
    opacity: .7;
  }
  .wrapper-area-product .link:hover .ttl {
    color: #000;
  }
}

.wrapper-area-product .link::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 24px;
  height: 24px;
  background: url("/cms/cwc/global/img/top/icon_arrow_square.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .link::before {
    width: 22px;
    height: 22px;
  }
}

.wrapper-area-product .link .img {
  width: 188px;
  display: block;
  margin: auto;
  margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .link .img {
    width: 100px;
    margin: 0;
    margin-right: 15px;
  }
}

.wrapper-area-product .link .ttl {
  display: inline;
  font-size: 15px;
  line-height: 1.4;
  color: #000;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .link .ttl {
    font-size: 14px;
    width: calc(100% - 100px);
    display: block;
  }
}

.wrapper-area-product .link .ttl::after {
  content: "";
  display: inline-block;
  vertical-align: baseline;
  width: 12px;
  height: 14px;
  margin-left: 8px;
  background: url("/cms/cwc/global/img/top/icon_window.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-product .link .ttl::after {
    width: 10px;
    height: 12px;
  }
}

/* CORPORATE INFO */
.wrapper-area-company {
  padding-bottom: 34px;
  background: url("/cms/cwc/img/top/company_bg.jpg") no-repeat center center;
  background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .wrapper-area-company {
    background-image: url("/cms/cwc/global/img/top/company_bg@2x.jpg");
  }
}

@media screen and (max-width: 640px) {
  .wrapper-area-company {
    padding: 0 20px 34px;
    background-image: url("/cms/cwc/global/img/top/company_bg_sp.jpg");
  }
}

.wrapper-area-company .ttl-section, .wrapper-area-company .ttl-section-caption {
  color: #fff;
}

.wrapper-area-company .list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 635px;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .list {
    width: 100%;
  }
}

.wrapper-area-company .link {
  display: block;
  margin-bottom: 16px;
  position: relative;
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .link {
    margin-bottom: 10px;
  }
}

.wrapper-area-company .link::before {
  content: "";
  position: absolute;
  right: 10px;
  bottom: 14px;
  width: 7px;
  height: 12px;
  background: url("/cms/cwc/global/img/top/icon_arrow_black.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .link::before {
    right: 8px;
    bottom: 9px;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-area-company .link:hover {
    opacity: .9;
  }
}

.wrapper-area-company .img {
  display: block;
}

.wrapper-area-company .ttl {
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #000;
  background-color: #fff;
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .ttl {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
  }
}

@media screen and (max-width: 640px) {
  .wrapper-area-company .item {
    width: calc((100% - 10px) / 2);
  }
  .wrapper-area-company .item:nth-of-type(1) .link, .wrapper-area-company .item:nth-of-type(2) .link {
    margin-top: 0;
  }
  .wrapper-area-company .inner-frame {
    min-width: auto;
  }
}

/* specialcontents */
.wrapper-special-contents {
  width: 720px;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .wrapper-special-contents {
    width: 100%;
  }
}

@media screen and (min-width: 640.1px) {
  .wrapper-special-contents .link:hover {
    opacity: .7;
  }
  .wrapper-special-contents .link:hover .ttl {
    text-decoration: underline;
  }
}

.wrapper-special-contents .ttl {
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
  margin-top: 6px;
  color: #000;
}

.wrapper-special-contents #specialcontents {
  margin: 80px 0;
}

@media screen and (max-width: 640px) {
  .wrapper-special-contents #specialcontents {
    margin: 40px 0;
  }
}

.wrapper-special-contents #specialcontents .owl-wrapper-outer {
  margin: 0;
}

.wrapper-special-contents .card-square {
  width: 232px;
  height: 250px;
  border: none;
}

/* NEWS */
.wrapper-area-news {
  margin-bottom: -100px;
  padding-bottom: 100px;
}

@media screen and (max-width: 640px) {
  .wrapper-area-news {
    margin-bottom: -40px;
    padding: 0 20px 40px;
  }
}

.list-box-arrow {
  margin-top: 28px;
}

@media screen and (max-width: 640px) {
  .list-box-arrow {
    margin-top: 18px;
  }
}

.list-box-arrow .list {
  border-top: 1px solid #e6e6e6;
}

.list-box-arrow .list:first-child {
  border-top: none;
}

.list-box-arrow .link {
  display: -webkit-box;
  display: flex;
  position: relative;
  width: 100%;
  padding: 20px 50px 15px 30px;
  font-size: 14px;
  color: #000;
  line-height: 1.5;
  box-sizing: border-box;
  background-color: #fff;
}

@media screen and (max-width: 640px) {
  .list-box-arrow .link {
    padding: 15px 42px 15px 15px;
  }
}

.list-box-arrow .link::before {
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  width: 24px;
  height: 24px;
  margin: auto;
  background: url("/cms/cwc/global/img/top/icon_arrow_square.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .list-box-arrow .link::before {
    width: 22px;
    height: 22px;
    right: 10px;
  }
}

@media screen and (min-width: 640.1px) {
  .list-box-arrow .link:hover {
    text-decoration: none;
    opacity: .7;
  }
  .list-box-arrow .link:hover .ttl {
    text-decoration: underline;
  }
}

.list-box-arrow .link.link-pdf .ttl::after {
  content: "";
  display: inline-block;
  vertical-align: top;
  width: 18px;
  height: 18px;
  margin-left: 8px;
  background: url("/cms/cwc/img/icon_pdf.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .list-box-arrow .link.link-pdf .ttl::after {
    width: 16px;
    height: 16px;
    margin-left: 5px;
  }
}

.list-box-arrow .date {
  color: #999;
  display: block;
  width: 80px;
}

.list-box-arrow .ttl {
  width: calc(100% - 80px - 5px);
  margin-left: 5px;
  line-height: 1.5;
}

.link-text-more {
  font-size: 14px;
  text-align: right;
  margin-top: 22px;
}

@media screen and (max-width: 640px) {
  .link-text-more {
    font-size: 12px;
    margin-top: 11px;
  }
}

.link-text-more .link {
  color: #737373;
}

@media screen and (min-width: 640.1px) {
  .link-text-more .link:hover {
    color: #737373;
  }
}

.link-text-more .link::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 14px;
  margin: -4px 0 0 10px;
  background: url("/cms/cwc/global/img/top/icon_arrow_gray.png") no-repeat left top;
  background-size: 100%;
}

@media screen and (max-width: 640px) {
  .link-text-more .link::after {
    width: 6px;
    height: 12px;
    margin: 0 0 0 6px;
  }
}
